@charset "UTF-8";
body {
	background-color: #fff0ab;
	background-image: url(../images/can-o-corn-background.png);
	margin: 0px;
	padding: 0px;
	font-family:"Lucida Grande", "Lucida Sans Unicode", sans-serif;
	background-repeat: repeat-x;
}
p, h1, h2, h3, h4, h5, h6, li {
	
}
#container {
	width: 1008px;       /* sets the content width */
	margin: 0 auto;       /* white content background, header image */
	background-image: url(../images/banner.jpg);
	background-repeat: no-repeat;
}
#header {
	position:relative;
	height:160px;
}
.logo {
	position:absolute;
	top:10px;
	left:3px;
}
#header #headerText {
	position:absolute;
	right:4px;	
	top: 25px;
	width: 819px;
}
#headerText .logoType {
	float: left;
	width: 179px;
}
#headerText #tagline {
	clear: both;
	float: left;
	margin-top: 11px;
	font-size: 14px;
	margin-bottom: 0px;
	color: #6B3600;
}
#tagline a {
	color: #653601;
	text-decoration: none;
}
#headerText #number   {
	float: right;
	font-size: 18px;
	font-weight: bold;
	text-align: right;
	width: 300px;
	margin: 0px;
}
#header #headerNav {          /* set the position for the nav elements */
    position: absolute;
    right: 0px;
    bottom: 15px;
	width:716px;
}
#headerNav ul {               /* turn off all the normal list behavior */
    list-style: none;
    margin: 0;
    padding: 0;
}

#headerNav li {               /* turn off the normal list item behavior */
    float: left;
    margin: 0 0 0 16px;
    padding:0;
}

#headerNav li a:link, #headerNav li a:visited {
	font-family: "Lucida Grande", "Lucida Sans Unicode", sans-serif;
	display: block;         /* block mode for graphical button */
	color: #02703D;            /* green text */
	text-decoration: none;  /* no underline */
	padding: 0px; /* line up text & image */
	line-height: 42px;
	border: none;           /* no border */
	background-image: url(../images/nav-graphic.png);
	background-repeat: no-repeat;
	background-position: left top;
	width: 127px;
	font-size: 14px;
	text-align: center;
	font-weight: bold;
}

#headerNav li a:hover, #headerNav li a:active {
    color: #02703D;         /* mustard color for text */
    background-position: left bottom;      /* move image to show rollover */
}

#headerNav ul li a.current {  /* different look for "current" link */
	font-family: "Lucida Grande", "Lucida Sans Unicode", sans-serif;
	display: block;         /* block mode for graphical button */
	color: #6B3600;
	text-decoration: none;  /* no underline */
	padding: 0px; /* line up text & image */
	line-height: 42px;
	border: none;           /* no border */
	background-image:url(../images/nav-graphic-current.png);
	background-repeat: no-repeat;
	background-position: left top;
	width: 127px;
	font-size: 14px;
	text-align: center;
	font-weight: bold;
}

#headerNav ul li a.current:hover {
    cursor: default;
}
#mainContent #newsConsole {
	height: 338px;
	width: 1008px;
	margin-top: 10px;
	background-image: url(../images/background-story-1.jpg);
	background-repeat: no-repeat;
	padding-top: 35px;
	background-position: 0px 10px;
}
#newsConsole .headline1 {
	font-size: 30px;
	font-weight: bold;
	margin-top: 0px;
	margin-right: 25px;
	margin-left: 375px;
	margin-bottom: 15px;
}
#newsConsole .teaser1 {
	font-size: 20px;
	line-height: 30px;
	margin-top: 0px;
	margin-right: 25px;
	margin-bottom: 10px;
	margin-left: 375px;
}
#newsConsole a:link, #newsConsole a:visited {
	text-decoration: none;
	color: #02703D;
}
#newsConsole a:hover, #newsConsole a:active {
	text-decoration: none;
	color: #02703D;
}
#mainContent #leftContent {
	float: left;
	width: 250px;
	margin-top: 35px;
}
#leftContent h1 {
	font-size: 22px;
	line-height: 22px;
	color: #6B3600;
	margin: 0px 4px 10px 4px;
}
#leftContent p {
	font-size: 14px;
	line-height: 20px;
	margin: 0px 4px 18px 4px;
}
#leftContent a:link, #leftContent a:visited {
	text-decoration: none;
	color: #02703D;
}
#leftContent a:hover, #leftContent a:active {
	text-decoration: none;
	color: #02703D;
	background-color:#FFF
}
#facebookBox {
	height:95px;
	background:url(../../images/background-facebook.png) no-repeat;
}
#twitterBox {
	margin-left:4px;
	margin-bottom:15px;
}
#mainContent #rightContent {
	float: right;
	width: 696px;
	margin-top: 35px;
}
#rightContent h1 {
	font-size: 22px;
	line-height: 22px;
	color: #6B3600;
	margin-top: 0px;
	margin-bottom: 10px;
}
#rightContent h2 {
	font-size: 20px;
	line-height: 22px;
	color: #000;
	margin-top: 0px;
	margin-bottom: 10px;
	font-weight: normal;
}
#rightContent p {
	font-size: 14px;
	line-height: 20px;
	margin-top: 0px;
	margin-bottom: 18px;
}
#rightContent a:link, #rightContent a:visited {
	text-decoration: none;
	color: #02703D;
}
#rightContent a:hover, #rightContent a:active {
	text-decoration: none;
	color: #02703D;
	background-color:#FFF
}
.services {
	float: left;
	width: 220px;
	margin-top: 0px;
	margin-right: 18px;
	margin-bottom: 10px;
	margin-left: 0px;
}
.services-right {
	float: right;
	width: 220px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 0px;
}
.services-list {
	line-height:17px;
	margin-top: 10px;
	margin-bottom: 10px;
	list-style-type: none;
	padding: 0; /* indent */
	
}

.services-list li {
	padding:0 0 0 23px;
	display: block;         /* block mode for graphical button */
	font-size:14px;
	line-height:19px;
	margin-top: 0px;
	margin-bottom:10px;
	list-style-type: none;
	font-weight: normal;
	background-repeat: no-repeat;
	background-position: 10px 2px;
	background-image:url(../images/standard-bull.png)
}
#container #footerBreak {
	clear: both;
	width: 1008px;
}
#footer {
	background-color: #FFEA67;
}
#footerContainer {
	width: 1000px;       /* sets the content width */
	margin: 0 auto;       /* white content background, header image */
}
#footerContainer #footerLeft {
	float: left;
	width: 600px;
	padding-top: 15px;
	padding-bottom: 15px;
}
#footerLeft p {
	font-size: 11px;
	margin-top: 0px;
	margin-bottom: 10px;
}
#footerLeft a:link, #footerLeft a:visited {
	text-decoration: none;
	color: #02703D;
}
#footerLeft a:hover, #footerLeft a:active {
	text-decoration: none;
	color: #02703D;
	background-color:#FFF
}
#footerRight {
	float: right;
	width: 88px;
}
.footerBreak {
	clear: both;
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 0px;
	line-height: 0px;
}
#socialNetworks {               /* turn off all the normal list behavior */
    list-style: none;
    margin: 14px 0 0 0;
    padding: 0;
}

#socialNetworks li {               /* turn off the normal list item behavior */
    float: left;
    margin: 0 0 0 12px;
    padding:0;
}
#socialNetworks li a:link, #socialNetworks li a:visited {
	font-family: "Lucida Grande", "Lucida Sans Unicode", sans-serif;
	display: block;         /* block mode for graphical button */
	color: #02703D;            /* white text */
	text-decoration: none;  /* no underline */
	padding: 0px; /* line up text & image */
	font-size: 14px;
	text-align: center;
	font-weight: bold;
}
#socialNetworks li a:link, #socialNetworks li a:visited {
	border: none;           /* no border */
}
#leftContent #leftNav {
	margin-top: 0px;
	margin-bottom: 20px;
	padding-left: 5px;
	list-style-type: none;
}
#leftNav li {
	margin-bottom:6px;
	margin-top:0;
	
}

#leftNav li ul {
	line-height:17px;
	margin-top: 10px;
	margin-bottom: 10px;
	list-style-type: none;
	padding: 0; /* indent */
	
}

#leftNav li ul li a:link, #leftNav li ul li a:visited{
	padding:0 0 0 20px;
	display: block;         /* block mode for graphical button */
	color: #02703D;            /* green text */
	font-size:13px;
	line-height:19px;
	margin-top: 0px;
	list-style-type: none;
	font-weight: normal;
}

#leftNav li ul li a.current {  /* different look for "current" link */
	color: #6B3600;
	background-repeat: no-repeat;
	background-position: 3px 0px;
	background-image:url(../images/active-arrow.png)
}

#leftNav li ul li a.current:hover {
	cursor: default;
	background-color: transparent;
}

#leftNav li a:link, #leftNav li a:visited{
	color: #02703D;            /* green text */
	font-size: 14px;
	line-height: 19px;
	margin-top: 0px;
	text-decoration: none;
	font-weight: bold;
}
#leftNav li a:hover, #leftNav li a:active{
	color: #02703D;            /* green text */
	font-size: 14px;
	line-height: 19px;
	margin-top: 0px;
	text-decoration: none;
	font-weight: bold;
}
#leftNav li a.current {  /* different look for "current" link */
	color: #6B3600;
}

#leftNav li a.current:hover {
	cursor: default;
	background-color: transparent;
}
.portfolio .spotlight {
	float: left;
	width: 220px;
	margin-top: 0px;
	margin-right: 18px;
	margin-bottom: 10px;
	margin-left: 0px;
}
.portfolio {
	float: left;
	width: 696px;
}
.portfolio h3 {
	font-size: 14px;
	font-weight: bold;
	color: #060;
	margin-top: 0px;
	margin-right: 10px;
	margin-bottom: 10px;
	margin-left: 3px;
}
.portfolio p {
	line-height: 19px;
	margin-top: 0px;
	margin-right: 10px;
	margin-bottom: 10px;
	margin-left: 3px;
}
.portfolio .spotlight-right {
	float: right;
	width: 220px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 0px;
}
#rightContent .img-functions {
	float: left;
	width: 315px;
}
#rightContent .text-detail {
	float: right;
	width: 375px;
}

.portfolio-nav ul {               /* turn off all the normal list behavior */
    list-style: none;
    margin: 10px 0;
    padding: 0;
}

.portfolio-nav li {               /* turn off the normal list item behavior */
    float: left;
    margin: 0;
    padding:0;
}

.portfolio-nav li a:link, .portfolio-nav li a:visited {
	font-family: "Lucida Grande", "Lucida Sans Unicode", sans-serif;
	display: block;         /* block mode for graphical button */
	color: #02703D;            /* green text */
	text-decoration: none;  /* no underline */
	line-height: 34px;
	border: none;           /* no border */
	background-repeat: no-repeat;
	background-position: 2px 4px;
	font-size: 13px;
	font-weight: bold;
}

.portfolio-nav li a:hover, .portfolio-nav li a:active {
    color: #02703D;         /* mustard color for text */
}
.portfolio-nav li a.expand:link, .portfolio-nav li a.expand:visited {
	padding: 0 0 0 35px; /* line up text & image */
	background-image: url(../images/expand.png);
	width: 115px;
}
.portfolio-nav li a.visit:link, .portfolio-nav li a.visit:visited {
	padding: 0 0 0 35px; /* line up text & image */
	background-image: url(../images/visit.png);
	width: 105px;
}
.portfolio-nav li a.download:link, .portfolio-nav li a.download:visited {
	padding: 0 0 0 35px; /* line up text & image */
	background-image: url(../images/download.png);
	width: 110px;
}.img-functions img {
	border: 1px solid #02703D;
}
#rightContent p.promo-text {
	font-size: 14px;
	line-height: 18px;
	margin-top: 0px;
	margin-bottom: 15px;
}
.promo {
	font-size: 14px;
	margin: 0 0 20px 35px;
	padding: 0;
}
.promo li {
	margin: 0 0 5px 0;
	padding: 0;
}

